@media screen 
  and (max-width: 760px) {

	/* scale main container */
  	body {
  		min-width: auto;
  	}
	#main { 
		width: 100%;
	}

	/* scale header */
	#header .logo img {
		content: url("images/logo-mob.png");
		background-repeat: none;
		background-position: center center;
		max-width: 100%;
	}

	#header {
		max-width: 100%;
		background-position-x: center;
	}

	/* scale slider */
	#content .extra-box, #content .slideShow {
		width: auto;
		height: auto;
	}
	.ws_bullets, a .wsl { 
		display: none;
	}

	/* scale ticker */
	#home-ticker {
		width: 100%;
	}
	
	/* scale content boxes - 1 column layout */
	/* note: need to re-order HTML: (.container .wrapper), ... */

	#content .col-1, #content .col-2, 
		#content .col-3, #content .banner-box {
			width: 100%;
	}

	.banner-box .bot, .box .bot {
		background: url(images/banner-bot.gif) no-repeat center bottom;
		background-size: 100% 40px;	}

	/* scale images in boxes */
	.img-box img {
		width: 100%;
	}

	img.logo {
		width: auto;
	}

	/* scale up text */
	#header, #content, #footer { 
		font-size:1em;
	}

	h3 { font-size:25px; }
	.link { font-size: 15px; }


	#footer {
		max-width: 100%;
		background-image: none;
	}

	#footer p {
		font-size: 0.75em;
	    width: 80%;
	    padding-right: 10%;
	    padding-left: 10%;
	}

	.footer-nav {
		height: auto;
		background-color: #B59B53;
	}

	.footer-nav ul li a {
		margin: 6pt;
		display: inline-block;
		font-size: 1.2em;
	}
	
	/* mobile menu */
	.site-nav .item { 
		display: none;
	}

	.site-nav #menu-button {
		display: inline;
		text-align: center;
	}
	.mob-nav {
		display: block;	
		float: left;
    	text-align: center;
		background-color: #5f0505;
		position: relative;
    	z-index: 999;
	}
	.mob-nav .item {
		display: block;
	}
	.mob-nav, .mob-nav li {
		width: 100%;
	}

	.mob-nav { text-align:center;}
	.mob-nav li { font-size:14px; display:inline; line-height:2em; }
	.mob-nav li a {  text-decoration:none; display:inline-block; padding:13px 17px 12px 17px;}
	.mob-nav li a:hover,
	.mob-nav li a.act { 
		background:url(images/nav-act.gif) repeat-x left top;
	}

	/* fix section footers */
	.container .bot {
		background: none;
	}

	.container .inner {
		padding-bottom: 30px;
	}
	
	.maxwidth {
		width: 100%;
	}

	.inner ul {
		line-height: 150%;
	}
	
	#location-page .pano-replace {
		display: block;
	}

	#location-page .inner .extra-box { display: none; }
	.pano-replace img { max-width: 100%; }

	.item a {
		width: 80%;
	}
	.site-nav .item {
		overflow: hidden;
	}

	/* re-order panels on location page */

	#location-page .container .col-3 {
		display: none;
	}

	#location-page .container .col-0 {
		display: auto;
	}

}


@media screen 
  and (min-width: 760px) {

	#location-page .container .col-0 {
		display: none;
	}

	#location-page .container .col-3 {
		display: block;
	}

}


.pano-replace {
	display: none;
	}


/* fix ticker for all screens */

#menu-button {
	display: none;
}

.col {
	float: left;
}

.layout { 
	overflow: auto;
}

#home-ticker {
	display: block; 
	overflow: hidden;
	height: 60px; width: 100%; 
	margin-left: auto; 
	margin-right: auto;
}

#facebook-logo {
	width: 100%;
}
